X
Tap here to go to the mobile version of the site.

Support Forum

Requisitos mínimos de Firefox para Android (esto no tira)

Posted

Me gustaría conocer los requisitos mínimos que se piden para utilizar la versión de Firefox para Android. Hasta la fecha soy un usuario que siempre ha preferido el navegador Firefox en PC, sin embargo nunca lo he podido utilizar en Android más que para salir de un apuro, es decir para visualizar una página concreta que en otro navegador no se viera correctamente. Ya que la utilización de Firefox Android como navegador habitual es totalmente imposible. No solo es un navegador muy lento, sino que encima hace "crack" cerrándose ante la más mínima página que requiere un poco de memoria RAM. Estos problemas ocurren desde hace años, nunca he visto una versión de Firefox Android que fluya correctamente en ningún dispositivo. Por ejemplo Firefox 36 del año 2015 en procesadores mononucleo va lento y se interrumpe a menudo. Pero lo grave es que los problemas van a más. Por ejemplo Firefox 60 en procesadores con doble nucleo con 2 GiB RAM no funciona de ninguna manera (literalmente es una lentitud a cámara lenta) y en procesadores de cuatro nucleos con 2 GiB RAM se cierra en cuanto tiene que cargar contenido multimedia o que requiere unos recursos mínimos. Ya el colmo es Firefox 66, con el que es practicamente imposible visualizar una página web en un dispositivo Android con 4 nucleos y 2 GiB de RAM. Se que hay dispositivos más avanzados con 8 nucleos y 8 GiB de RAM. Yo no tengo ninguno de estos, tal vez ahora mucha gente se compre estos dispositivos para poder utilizar Firefox para Android. Yo no soy rico y prefiero utilizar el dinero para otras cosas, así que mientras tanto seguiré utilizando otros exploradores de Internet que funcionan bien con mis dispositivos. Una pena lo de Firefox, pero es que lo tengo que preguntar porque veo que se anuncia como rapidísimo y hace años que llevo esperando su mejora sin que esta llegue nunca a buen puerto, sino más bien veo a Firefox en retroceso de manera general.

Me gustaría conocer los requisitos mínimos que se piden para utilizar la versión de Firefox para Android. Hasta la fecha soy un usuario que siempre ha preferido el navegador Firefox en PC, sin embargo nunca lo he podido utilizar en Android más que para salir de un apuro, es decir para visualizar una página concreta que en otro navegador no se viera correctamente. Ya que la utilización de Firefox Android como navegador habitual es totalmente imposible. No solo es un navegador muy lento, sino que encima hace "crack" cerrándose ante la más mínima página que requiere un poco de memoria RAM. Estos problemas ocurren desde hace años, nunca he visto una versión de Firefox Android que fluya correctamente en ningún dispositivo. Por ejemplo Firefox 36 del año 2015 en procesadores mononucleo va lento y se interrumpe a menudo. Pero lo grave es que los problemas van a más. Por ejemplo Firefox 60 en procesadores con doble nucleo con 2 GiB RAM no funciona de ninguna manera (literalmente es una lentitud a cámara lenta) y en procesadores de cuatro nucleos con 2 GiB RAM se cierra en cuanto tiene que cargar contenido multimedia o que requiere unos recursos mínimos. Ya el colmo es Firefox 66, con el que es practicamente imposible visualizar una página web en un dispositivo Android con 4 nucleos y 2 GiB de RAM. Se que hay dispositivos más avanzados con 8 nucleos y 8 GiB de RAM. Yo no tengo ninguno de estos, tal vez ahora mucha gente se compre estos dispositivos para poder utilizar Firefox para Android. Yo no soy rico y prefiero utilizar el dinero para otras cosas, así que mientras tanto seguiré utilizando otros exploradores de Internet que funcionan bien con mis dispositivos. Una pena lo de Firefox, pero es que lo tengo que preguntar porque veo que se anuncia como rapidísimo y hace años que llevo esperando su mejora sin que esta llegue nunca a buen puerto, sino más bien veo a Firefox en retroceso de manera general.

Chosen solution

Hola, El certificado caducado fue un error temporal en la versión 66.0.3 ( si mal no me acuerdo). Si a partir de la versión 57 hubo un cambio importante en la programación del Firefox, estos cambios para mejorar el funcionamiento puede haber producido algunas incompatibilidades con algunos hardware y sistemas operativos pero de a poco se van corrigiendo. Me alegra que con las últimas versiones este funcionado correctamente!

Read this answer in context 1
Quote

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:52.9) Gecko/20100101 Goanna/3.4 Firefox/52.9 K-Meleon/76.0

More Information

GerardoPcp04
  • Top 10 Contributor
365 solutions 2364 answers

Helpful Reply

Hola, Yo lo he usado en un Samsung S3 y en un Huawei Y600 (que era horrible) donde corría bien, no muy rápido pero no se colgaba, también en un Samsung J7 Prime, y ahora lo uso en un Samsung J4 (J400m) que esta catalogado como media-baja y corre muy bien. ¿Estas usando muchos complementos? porque incrementan la memoria y puede ser la causa de la lentitud. Los requerimientos están en el siguiente enlace, puede ser que falta alguna actualización: https://support.mozilla.org/es/kb/funcionara-firefox-en-mi-movil Si escribís about:support muestra el "informe para solucionar problemas" del Firefox, donde hay información sobre el dispositivo y del funcionamiento del Firefox Saludos

Hola, Yo lo he usado en un Samsung S3 y en un Huawei Y600 (que era horrible) donde corría bien, no muy rápido pero no se colgaba, también en un Samsung J7 Prime, y ahora lo uso en un Samsung J4 (J400m) que esta catalogado como media-baja y corre muy bien. ¿Estas usando muchos complementos? porque incrementan la memoria y puede ser la causa de la lentitud. Los requerimientos están en el siguiente enlace, puede ser que falta alguna actualización: https://support.mozilla.org/es/kb/funcionara-firefox-en-mi-movil Si escribís about:support muestra el "informe para solucionar problemas" del Firefox, donde hay información sobre el dispositivo y del funcionamiento del Firefox Saludos

Modified by GerardoPcp04

Was this helpful to you? 1
Quote

Question owner

Perdón porque en el primer post cometo una errata. Cuando digo que Firefox 66 no tira me refiero realmente a Firefox 64.0.2 He verificado que las versiones de Firefox situadas entre la 56 y la 64.0.2 no funcionan bien. En uno de mis dispositivos no funcionan de ninguna manera, la app arranca pero el menú "configuración" aparece sombreado en vez de en negrita y no se puede acceder a él. Además de que tampoco se puede navegar por Internet. No se si el problema será por un tema que leí, relacionado con un certificado de Firefox caducado. ¿Firefox mobile necesita conectar a un servidor perteneciente a Firefox para empezar a funcionar o es independiente? En otro dispositivo sí navegan estas versiones entre la 56 y la 64.0.2 pero mal y con los errores descritos en el primer post. Finalmente he probado Firefox 65 y 66, trabajando estas últimas versiones perfectamente y de manera ágil hasta el momento.

Perdón porque en el primer post cometo una errata. Cuando digo que Firefox 66 no tira me refiero realmente a Firefox 64.0.2 He verificado que las versiones de Firefox situadas entre la 56 y la 64.0.2 no funcionan bien. En uno de mis dispositivos no funcionan de ninguna manera, la app arranca pero el menú "configuración" aparece sombreado en vez de en negrita y no se puede acceder a él. Además de que tampoco se puede navegar por Internet. No se si el problema será por un tema que leí, relacionado con un certificado de Firefox caducado. ¿Firefox mobile necesita conectar a un servidor perteneciente a Firefox para empezar a funcionar o es independiente? En otro dispositivo sí navegan estas versiones entre la 56 y la 64.0.2 pero mal y con los errores descritos en el primer post. Finalmente he probado Firefox 65 y 66, trabajando estas últimas versiones perfectamente y de manera ágil hasta el momento.
Was this helpful to you?
Quote
GerardoPcp04
  • Top 10 Contributor
365 solutions 2364 answers

Chosen Solution

Hola, El certificado caducado fue un error temporal en la versión 66.0.3 ( si mal no me acuerdo). Si a partir de la versión 57 hubo un cambio importante en la programación del Firefox, estos cambios para mejorar el funcionamiento puede haber producido algunas incompatibilidades con algunos hardware y sistemas operativos pero de a poco se van corrigiendo. Me alegra que con las últimas versiones este funcionado correctamente!

Hola, El certificado caducado fue un error temporal en la versión 66.0.3 ( si mal no me acuerdo). Si a partir de la versión 57 hubo un cambio importante en la programación del Firefox, estos cambios para mejorar el funcionamiento puede haber producido algunas incompatibilidades con algunos hardware y sistemas operativos pero de a poco se van corrigiendo. Me alegra que con las últimas versiones este funcionado correctamente!
Was this helpful to you? 1
Quote
GerardoPcp04
  • Top 10 Contributor
365 solutions 2364 answers

Hola, Agradecería que finalices la consulta colocandola como resuelta para que sirva a otros usuarios ¡Gracias!

Hola, Agradecería que finalices la consulta colocandola como resuelta para que sirva a otros usuarios ¡Gracias!
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.